Subject: RE: Pine E-mail

From: "Colin J. Raven" <[email-masked]>
Date: Wed, 10 Sep 1997 20:01:34 -0700

You can download PC Pine (if you want to use Pine in a Windows environment) 
from ftp.cac.washington.edu in the directory /pine/pcpine
If you have any flavor of Linux installed at home, you can download Unix 
 binaries of Pine, and a decent text editor Pico (my personal favorite) from 
ftp.cac.washington.edu in the directories /pine/unix-bin, or 
/pine/unix-bin/compressed
I would hazard a guess that you are running some iteration of Windows at home, 
so the first ftp URL will probably do the trick.. Be aware however, PC-Pine 
does *not* support disconnected use, so in other words you can't compose e-mail 
offline, dial up and send an "Outbox" full of mail, then suck down what's 
waiting there for you. That ability does not yet exist in PC-Pine, though the 
next version is widely rumored to support disconnected use. For now, you can 
only logon to the server, read compose, reply and forward online. If either 
distance (read 'phone bills) or extended functionality such as offline 
composition is of importance to you, then I strongly recommend that you use one 
of the many mail clients that are out there such as Eudora Light. 
Alternatively, you could use an integrated mail client that you would find as 
part of a browser, such as Netscape mail, or (God help us) Internet Mail 
(available with IE 3.0 or better), both of which (personal religious 
preferences aside) are fairly capable mail clients for most users.
Hope this is of some help to you.
If you have any PC-Pine or other strictly non-Pine questions, don't post to 
this list, but feel free to email me directly and I'll try to be of some help.
Colin

Colin J. Raven
Network & Systems Administrator,
HDS Lab, Inc
Costa Mesa, CA
(714) 428 0300
email: [email-masked]
http://www.hdsskin.com

-----Original Message-----
From:	Rick Shields [SMTP:[email-masked]]
Sent:	Monday, September 08, 1997 22:01
To:	Pine Discussion Forum
Subject:	Pine E-mail

To Whom it May Concern,
	I am wondering how to download the Pine E-mail program onto my off
campus Personal Computer.  If you could please E-mail me back with the
place to download this program.  If it can't be downloaded, please let
me know how I can get it.  Thank you for your time and consideration.
		Sincerely,
		Rick L. Shields
		[email-masked]